[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONQWordNumber.Clone

Clone 64-bit unsigned integer value

## Declaration

Source position: fpjson.pp line 358

`public function TJSONQWordNumber.Clone: TJSONData; override;`

## Function result

New instance of TJSONQwordNumber with the same QWord value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the 64-bit unsigned integer value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data